CMS Made Simple 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1030970 漏洞类型 跨站脚本
发布时间 2013-07-23 更新时间 2013-07-23
CVE编号 N/A CNNVD-ID CNNVD-201307-472
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201307-472
|漏洞详情
CMSMadeSimple(CMSMS)是CMSMS团队开发的一套开源的内容管理系统(CMS)。该系统支持基于角色的权限管理系统、基于向导的安装与更新机制、智能缓存机制等。CMSMadeSimple1.11.7之前的版本中存在跨站脚本漏洞,该漏洞源于程序没有正确过滤用户提交的输入。当用户浏览被影响的网站时,其浏览器将执行攻击者提供的任意代码,这可能导致攻击者窃取基于cookie的身份认证并发起其它攻击。
|参考资料

来源:BID
名称:61373
链接:http://www.securityfocus.com/bid/61373